-- Could NOT find SDL, wich package is needed


#1

wanted to build a new HiFi myself again, updated gnutls.
But, i get a new error. – Could NOT find SDL (missing:  SDL_LIBRARY SDL_INCLUDE_DIR)
Am sure some extra packade is needed. but the build page is not telling wich one. (not updated?)

So wich library’s are needed for windows to get SDL working ?


#2

I think that they ditched the gnutls altogether and replaced it with openssl. Not 100% sure.


#3

I think openssl would give different error. did add the library, but no difference.
I think its the “Simple DirectMedia Layer” thats missing. placed the library’s in the directory.
But it still gives the same error. doing something wrong…